Table of Contents

Module: web | Twisted-0.17.4/twisted/coil/plugins/web.py
--- | ---

Coil plugin for web support.

Imported modules |
--- | ---
from twisted.coil import coil from twisted.python import components from twisted.web import static, server, resource, vhost, test, proxy import types
Functions |
proxyFactory siteFactory staticFactory testFactory vhostFactory
| proxyFactory

    proxyFactory ( container,  name )

| siteFactory

    siteFactory ( container,  name )

| staticFactory

    staticFactory ( container,  name )

| testFactory

    testFactory ( container,  name )

| vhostFactory

    vhostFactory ( container,  name )

Classes |

MimeTypeCollection |
ReverseProxyConfigurator |
SiteConfigurator | Configurator for web sites.
StaticConfigurator |
TestConfigurator |
VirtualHostConfigurator |

Table of Contents

This document was automatically generated on Sat Apr 20 01:32:18 2002 by HappyDoc version 2.0